@charset "utf-8";
body{margin:0; padding:0;font-size:9pt;font-family:'dotum','Verdana'}
img{border:0}
li{list-style:none}
ul, li, dl, dt, dd, p{padding:0; margin:0}
ul li img, dl dt img, dl dd img{vertical-align:top}

#wrap{text-align:center}
.topimg01{background:url(../../landing/nose/img/snoring_topimg_clinic.2020-01-08.jpg) no-repeat center top;width:100%;text-align:center;height:1064px}

.pt50{padding-top:50px}
.ptb50{padding:50px 0}
.mtb20{margin:20px 0}

.snoring dl{width:1000px;margin:0 auto}
.snoring dl dd{padding:20px 0}

.snoring02{background:#f5f9fe;width:100%;text-align:center}

.snoring04{background:#fffbfa}
.snoring04 dl{width:1000px;margin:0 auto}
.snoring04 dl dd{padding:20px 0}

.snoring06{background:#f1fffd}
.snoring06 dl{width:1000px;margin:0 auto}
.snoring06 dl dd{padding:20px 0}
.snoring06_img03{background:url(../../landing/nose/img/snoring06_img03.2020-01-14.jpg) no-repeat center;height:558px}

.snoring08{background:url(../../landing/nose/img/snoring08_img01.2020-01-14.jpg) no-repeat center #fbf6fd;height:600px}
.snoring08 dl{width:1000px;margin:0 auto}
.snoring08 dl dd{padding:20px 0}

.snoring09 dl{width:1000px;margin:0 auto}
.snoring09 dl dd{padding:6px 0}

.snoring10{background:url(../../landing/nose/img/snoring10_bg.gif) repeat-x;height:89px}
.snoring10 dl{width:1000px;margin:0 auto}
.snoring10 dl dd{padding:20px 0}

.snoring11{background:#f7f7f7}

.snoring12{background:url(../../landing/nose/img/snoring12_img01.jpg) no-repeat center;height:782px}

.snoring13 dl{width:1000px;margin:0 auto}
.snoring13 dl dd{padding:6px 0}

.an06{width:100%; text-align:center;}
	.an06_bg{width:1000px; margin:0 auto; text-align:left; background:url(../../landing/legs/img/an06_bg.jpg) no-repeat center top; height:586px;}
	.qna{width:470px; font-size:9pt; padding-top:30px; height:360px;}
	.qna dt{float:left; width:130px; height:34px;}
	.qna dd{float:left; width:300px; padding-left:20px;height:34px;}


.an07{width:100%; text-align:center;}
	.an07_bg{width:1000px; height:645px; background:url(../../landing/nose/img/an07_bg.jpg) no-repeat right top; margin:0 auto; text-align:left;}
	.mtb4{margin-top:4px; margin-bottom:4px;}
	.mb5{ margin-bottom:5px;}
	.map{width:800px;}
	.map dt{float:left; margin-left:5px;}
	.map dd{float:left; margin-left:10px; width:600px; height:21px;}


.hin07{width:100%; text-align:center;}